<?php
   function getenginename($id){
        $sql="select * from searchengine where id=".$id;   
		$result=mysql_query($sql);
        $rs=mysql_fetch_array($result);
		return $rs['enginename'];
   }
   
   function geturl($id){
        $sql="select * from custom where id=".$id;   
		$result=mysql_query($sql);
        $rs=mysql_fetch_array($result);
		return $rs['url'];      
   }
   function getlanguage($id){
        $sql="select * from language where id=".$id;   
		$result=mysql_query($sql);
        $rs=mysql_fetch_array($result);
		return $rs['language'];      
   }


   function getgrade($id){
        $sql="select * from grade where gradeid=".$id;   
		$result=mysql_query($sql);
        $rs=mysql_fetch_array($result);
		return $rs['gradename'];      
   }

?>
